<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for recommendation in recommendation package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  recommendation module in recommendation package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Recommendation',
    'names'         => 'Recommendations',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Recommendations',
        'sub'   => 'Recommendations',
        'list'  => 'List of recommendations',
        'edit'  => 'Edit recommendation',
        'create'    => 'Create new recommendation'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'client_id'                  => '',
        'recommendation_client_id'        => '',
        'type'                       => '',
        'status'                     => '',
        'adress'                     => '',
        'e-mail'                     => '',
        'phone'                      => '',
        'comment'                    => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'client_id'                  => '',
        'recommendation_client_id'        => '',
        'type'                       => '',
        'status'                     => '',
        'adress'                     => '',
        'e-mail'                     => '',
        'phone'                      => '',
        'comment'                    => '',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Recommendations',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
