<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateRecommendationsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: recommendations
         */
        Schema::create('recommendations', function ($table) {
            $table->increments('id');
            $table->integer('client_id')->nullable();
            $table->integer('recommendation_client_id')->nullable();
            $table->tinyInteger('type')->nullable();
            $table->tinyInteger('status')->nullable();
            $table->string('adress', 255)->nullable();
            $table->string('e-mail', 255)->nullable();
            $table->string('phone', 100)->nullable();
            $table->text('comment')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('recommendations');
    }
}
