Lavalite package that provides recommendation management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/recommendation`.

    "litecms/recommendation": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Recommendation\Providers\RecommendationServiceProvider::class,

And also add it to alias

    'Recommendation'  => Litecms\Recommendation\Facades\Recommendation::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\RecommendationTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Recommendation\Providers\RecommendationServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Recommendation\Providers\RecommendationServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Recommendation\Providers\RecommendationServiceProvider" --tag="view"


## Usage


