<?php

namespace Litecms\Recommendation\Repositories\Eloquent;

use Litecms\Recommendation\Interfaces\RecommendationRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class RecommendationRepository extends BaseRepository implements RecommendationRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.recommendation.recommendation.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.recommendation.recommendation.model.model');
    }
}
